@charset "UTF-8";

body {
	background: #000000;
	padding: 0;
	margin: 0;
}
.container {
	background: #000000 url(../img/vintage.jpg) center;
	background-repeat: repeat-x;
	display: block;
	position: relative;
	height: 100%;
	width: 100%;
}
.container_two {
	display: none;
	opacity: 0;
	overflow: hidden;
	height: 100%;
	width: 100%;
	-webkit-transition: opacity 2s;
	transition: opacity 2s;
}
@media screen and (max-width: 748px) {
	.container_two {
		overflow-y: auto;
		overflow-x: hidden;
		min-height: 100vh;
	}
}
.columna-full, .columna-center-full, .columna-left, .columna-aside {
	position: relative;
	display: block;
	margin: 0 auto;
	width: 100%;
}
.dinamic-background {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}
.title {
	position: relative;
	font-family: Georgia, arial, serif;
	font-size: 50px;
	line-height: 50px;
	font-weight: bold;
	margin: 0 auto;	/* left: 50%;
				-ms-transform: translateX(-50%);
				    -webkit-transform: translateX(-50%); 
				    transform: translateX(-50%); */
}
.title span {
	position: absolute;
}
.title > span {
	float: left;
	height: 55px;
	overflow: hidden;
	position: relative;
}
.title.sl-w1 {
	color: #fff;
	text-shadow: 0 0 1px #fff;
	z-index: 2;
}
.title.sl-w2 {
	color: #ff516f;
	text-shadow: 0 1px 2px #99162c;
	z-index: 3;
}

/*Menú*/
.boda .aux {
	background: url("../img/stage_movil.jpg") no-repeat;
	background-size: 320px 110px;
	background-position: top center;
	display: block;
	height: 110px;
	width: 100%;
}
.boda .logo-oficial {
	display: none;
	position: relative;
	height: 89px;
	width: 130px;
}
.boda.interior .logo-oficial.logo-interior {
	height: 63px;
	width: 115px;
}
.boda .link-logo {
	background: url("../img/logo.png") 0 0 no-repeat;
	background-size: 100%;
	position: absolute;
	overflow: hidden;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	text-indent: -300px;
	padding: 0;
	display: block;
}
.boda .horario-mobile, .boda .horario-desktop {
	display: none;
}
.boda nav.menu-principal {
	display: block;
	font-family: 'Fjalla One';
	margin-bottom: 18px;
	position: relative;
	height: 40px;
	width: 100%;
	z-index: 999;
}
.boda nav.menu-principal.fixed {
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	position: fixed;
	top: 0;
}
@media screen and (max-width: 748px){
	.boda nav.menu-principal.fixed {
		position: relative;
	}
}
.boda nav.menu-principal ul.primario {
	overflow: hidden;
}
.boda nav.menu-principal ul.primario.open {
	overflow: visible;
	height: auto;
}
.boda nav.menu-principal ul li {
	background-color: #061134;
	display: block;
}
.boda nav.menu-principal ul li.shares {
	height: 63px;
	padding-bottom: 12px;
	padding-top: 9px;
}
.boda nav.menu-principal ul li.shares_mobile {
	background: rgba(17, 49, 152, 0.9);
	box-shadow: 1px 0 2px rgba(0, 0, 0, 0.7);
}
.boda nav.menu-principal ul li.inicio_mobile {
	background: rgba(17, 49, 152, 0.9);
}
.boda nav.menu-principal ul li.ver_mas {
	height: auto;
}
.boda nav.menu-principal ul li a {
	padding-left: 12px;
}
.boda nav.menu-principal ul li.ver_mas {
	padding-left: 0;
}
.boda nav.menu-principal ul li i.boda-menu, .boda nav.menu-principal ul li i.boda-cerrar {
	font-size: 26px;
	position: absolute;
	right: 24px;
	line-height: 40px;
}
.boda nav.menu-principal ul li i.boda-cerrar {
	display: none;
}
.boda nav.menu-principal ul.open li i.boda-cerrar {
	display: inline-block;
}
.boda nav.menu-principal ul.open li i.boda-menu {
	display: none;
}
.boda nav.menu-principal ul li a {
	color: #f1f1f1;    /* Primer color*/
	display: block;
	font-family: 'Fjalla One';
	font-size: 20px;
	line-height: 40px;
	text-transform: uppercase;
}
.boda nav.menu-principal ul li a:hover {
	color: #FFFFFF;
}
.boda nav.menu-principal ul li.active a:hover {
	color: #575757;
}
.boda nav.menu-principal ul.submenu li a {
	line-height: 44px;
}
.boda nav.menu-principal ul.submenu li:first-child a {
	line-height: 45px;
}
.boda nav.menu-principal ul li.ver_mas i.icono_mas {
	display: none;
}
.boda nav.menu-principal ul li.active a {
	color: rgba(241, 241, 241, 0.2);
}

/* Shares sociales*/
.boda nav.menu-principal ul li.shares_mobile {
	padding-left: 12px;
	height: auto;
	max-height: 35px;
}
.boda nav.menu-principal ul li.shares_mobile div {
	padding-bottom: 6px;
	padding-top: 6px;
}
.boda nav.menu-principal ul li.shares_mobile div.fb-like.fb_iframe_widget {
	padding: 0;
}
.boda .shares_mobile .div_twitter, .boda .shares_mobile .div_facebook {
	display: none;
}
.boda .shares .inline {
	margin-right: 6px;
	margin-left: 6px;
	position: relative;
	display: inline-block;
	vertical-align: top;
}
.boda .shares p {
	display: inline-block;
	vertical-align: top;
	color: #f1f1f1;
	font-family: 'Fjalla One';
	font-size: 16px;
	line-height: 45px;
}
.boda .shares a.red-social i.boda-twitter {
	display: block;
	background: url('../img/facebook.jpg');
	color: #FFF;
	font-size: 23px;
	line-height: 36px;
	height: 36px;
	width: 36px;
}
.boda .shares a.red-social i.boda-facebook {
	display: block;
	background: url('../img/facebook.jpg');
	color: #FFF;
	font-size: 30px;
	line-height: 36px;
	height: 36px;
	width: 36px;
}
.boda .shares a.red-social {
	display: block;
	padding: 0;
	height: 45px;
	width: 45px;
	text-align: center;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}
.boda .shares a.twitter.red-social {
	line-height: 48px;
}
.boda .shares a.facebook.red-social {
	line-height: 53px;
}
.boda .shares .div_twitter, .boda .shares .div_facebook {
	display: none;
	background: rgba(241, 241, 241, 0.5);
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	position: absolute;
	top: 38px;
	z-index: 3;
}
.boda .shares .div_twitter {
	right: 0;
	width: 165px;
}
.boda .shares .div_facebook {
	left: 0;
	width: 130px;
	overflow: hidden;
}
.boda .shares a.red-social:hover {
	opacity: 0.8;
}

/* ./Shares sociales*/

/* ./Menú*/

/* Page one */
.intro-one {
	position: relative;
	opacity: 0;
	left: -100px;
}
.separator {
	margin-top: 10px;
	width: 100%;
}
.space {
	height: 10px;
}

/* ./Page one*/

/* Page five*/
#hoteles_texto p, .hoteles_texto_two p {

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk4JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.5) 98%, rgba(255, 255, 255, 0.5) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(98%, rgba(255, 255, 255, 0.5)), color-stop(100%, rgba(255, 255, 255, 0.5))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.5) 98%, rgba(255, 255, 255, 0.5) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.5) 98%, rgba(255, 255, 255, 0.5) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.5) 98%, rgba(255, 255, 255, 0.5) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.5) 98%, rgba(255, 255, 255, 0.5) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#80ffffff', GradientType=0); /* IE6-8 */
	position: relative;
	padding: 0;
}
.hotel_one {
	border-radius: 5px;
	width: 200px;
	height: 220px;
	margin-bottom: 12px;
}
.hotel_two {
	border-radius: 5px;
	width: 200px;
	height: 203px;
	margin-bottom: 12px;
}
.hotel_tree {
	border-radius: 5px;
	width: 200px;
	height: 203px;
	margin-bottom: 12px;
}
.hotel_four {
	border-radius: 5px;
	width: 200px;
	height: 203px;
	margin-bottom: 12px;
}
.hotel_five {
	border-radius: 5px;
	width: 200px;
	height: 220px;
	margin-bottom: 12px;
}

.h_name {
	color: #000;
	display: block;
	font-size: 16px;
	font-weight: bold;
	line-height: 15px;
	padding-top: 12px;
	padding-left: 12px;
	padding-right: 12px;
	text-align: left;
}
.h_dir {
	color: #4F4F4F;
	display: block;
	font-size: 12px;
	font-weight: bold;
	line-height: 15px;
	padding: 12px 12px 0;
}
.h_dirc {
	color: #4F4F4F;
	display: block;
	font-size: 12px !important;
	font-weight: bold;
	line-height: 15px;
	padding: 4px 12px 0;
}
.h_liga {
	bottom: 0px;
	position: absolute;
}
.h_liga a {
	color: #03C;
	font-size: 12px;
	font-style: italic;
	padding-left: 97px;
}
.h_liga a:hover {
	color: #C00;
}
#map, #map2 {
	margin: 0 auto;
	margin-top: 24px;
	height: 250px;
	width: 500px;
}
.bb-custom-side.map {
	display: block;
	text-align: center;
}

.bb-custom-side.map iframe {
	max-width: 90%;
}
/* .Page five*/

/*Tablet*/
/* @media screen and (min-width:648px) { */
	.columna-center-full, .columna-left, .columna-aside {
		width: 648px;
	}
	.separator {
		width: auto;
	}

	/*Menú*/
	.boda .aux {
		margin: 0 auto;
		background: url("../img/stage_tablet.jpg") no-repeat;
		background-size: 100% 264px;
		height: 264px;
		max-width: 768px;
		width: 100%;
	}
	.boda nav.menu-principal {
		margin-bottom: 36px;
		height: 60px;
	}
	.boda .horario-mobile {
		display: block;
		position: absolute;
		right: 36px;
		top: -58px;
	}
	.boda.interior .horario-mobile {
		display: none;
	}
	.boda .horario-mobile p {
		color: #f1f1f1;
		font-family: 'Fjalla One';
		font-size: 18px;
		display: inline-block;
		vertical-align: top;
	}
	.boda .horario-mobile a {
		display: inline-block;
		vertical-align: top;
		position: relative;
		height: 17px;
		width: 17px;
	}
	.boda .evento {
		margin-top: 3px;
		margin-right: 7px;
	}
	.boda .horario-mobile i {
		background: url("../img/Sprite.png") 0 0 no-repeat;
		background-size: 17px;
		position: absolute;
		height: 17px;
		width: 17px;
	}
	.boda nav.menu-principal ul.submenu li:first-child a {
		line-height: 60px;
	}
	.boda nav.menu-principal {
		height: 60px;
	}
	.boda nav.menu-principal ul li a {
		font-size: 30px;
		line-height: 60px;
		padding-left: 18px;
	}
	.boda nav.menu-principal ul.submenu li a {
		line-height: 60px;
	}
	.boda nav.menu-principal ul li.shares {
		height: 79px;
		padding-bottom: 24px;
		padding-left: 8px;
		padding-top: 5px;
	}
	.boda nav.menu-principal ul li.shares_mobile {
		max-height: 45px;
		padding-left: 18px;
	}
	.boda nav.menu-principal ul li.shares_mobile div {
		padding-top: 11px;
		padding-bottom: 11px;
	}
	.boda nav.menu-principal ul li i.boda-menu, .boda nav.menu-principal ul li i.boda-cerrar {
		font-size: 36px;
		line-height: 60px;
		margin-top: 0;
	}

	/* ./Menú*/

	/* Hoteles*/
	.hotel_one,
	.hotel_two,
	.hotel_tree,
	.hotel_four,
	.hotel_five {
		margin-bottom: 24px;
	}
	/* ./Hoteles*/
/* } */

/*Desktop*/
/* @media screen and (min-width:948px) { */
	.columna-center-full {
		width: 948px;
	}
	.columna-left {
		width: 624px;
	}
	.columna-aside {
		width: 300px;
	}
	.columna-left, .columna-aside {
		display: inline-block;
	}
	.columna-left {
		margin-right: 24px;
	}
	.title {
		width: 1100px;
	}

	/*Menú*/
	.boda .aux {
		height: 0;
	}
	.boda .logo-oficial {
		background: rgba(243, 226, 199, 1);
		background: -moz-linear-gradient(left, rgba(243, 226, 199, 1) 0%, rgba(243, 226, 199, 0.98) 5%, rgba(193, 158, 103, 0.8) 41%, rgba(182, 141, 76, 0.75) 51%, rgba(233, 212, 179, 0.52) 97%, rgba(233, 212, 179, 0.5) 100%);
		background: -webkit-gradient(left top, right top, color-stop(0%, rgba(243, 226, 199, 1)), color-stop(5%, rgba(243, 226, 199, 0.98)), color-stop(41%, rgba(193, 158, 103, 0.8)), color-stop(51%, rgba(182, 141, 76, 0.75)), color-stop(97%, rgba(233, 212, 179, 0.52)), color-stop(100%, rgba(233, 212, 179, 0.5)));
		background: -webkit-linear-gradient(left, rgba(243, 226, 199, 1) 0%, rgba(243, 226, 199, 0.98) 5%, rgba(193, 158, 103, 0.8) 41%, rgba(182, 141, 76, 0.75) 51%, rgba(233, 212, 179, 0.52) 97%, rgba(233, 212, 179, 0.5) 100%);
		background: -o-linear-gradient(left, rgba(243, 226, 199, 1) 0%, rgba(243, 226, 199, 0.98) 5%, rgba(193, 158, 103, 0.8) 41%, rgba(182, 141, 76, 0.75) 51%, rgba(233, 212, 179, 0.52) 97%, rgba(233, 212, 179, 0.5) 100%);
		background: -ms-linear-gradient(left, rgba(243, 226, 199, 1) 0%, rgba(243, 226, 199, 0.98) 5%, rgba(193, 158, 103, 0.8) 41%, rgba(182, 141, 76, 0.75) 51%, rgba(233, 212, 179, 0.52) 97%, rgba(233, 212, 179, 0.5) 100%);
		background: linear-gradient(to right, rgba(243, 226, 199, 1) 0%, rgba(243, 226, 199, 0.98) 5%, rgba(193, 158, 103, 0.8) 41%, rgba(182, 141, 76, 0.75) 51%, rgba(233, 212, 179, 0.52) 97%, rgba(233, 212, 179, 0.5) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3e2c7', endColorstr='#e9d4b3', GradientType=1);
		margin-right: 1px;
		display: inline-block;
		vertical-align: top;
	}
	.boda.interior .logo-oficial.logo-interior {
		background: url("../img/logo_desktop_in.png") 0 0 no-repeat;
		background-color: #113198;
		margin-right: 1px;
		display: inline-block;
		vertical-align: top;
	}
	.boda .horario-mobile {
		display: none;
	}
	.boda.nota nav.menu-principal {
		margin-bottom: 21px !important;
	}
	.boda.nota.detalle-capitanes nav.menu-principal {
		margin-bottom: 16px !important;
	}
	.boda.nota.acercade nav.menu-principal {
		margin-bottom: 22px !important;
	}
	.boda .horario-desktop {
		display: block;
		position: absolute;
		text-align: center;
		top: 100px;
		width: 150px;
	}
	.boda.interior .horario-desktop {
		display: none;
	}
	.boda .horario-desktop p {
		color: rgba(241, 241, 241, 0.7);
		font-family: 'Fjalla One';
		font-size: 14px;
		margin-right: 3px;
		display: inline-block;
		vertical-align: top;
	}
	.boda .horario-desktop a {
		display: inline-block;
		vertical-align: top;
		position: relative;
		height: 25px;
		width: 25px;
		margin-top: -4px;
	}
	.boda .horario-desktop i {
		background: url("") 0 0 no-repeat;
		display: block;
		position: absolute;
		height: 25px;
		width: 25px;
	}
	.boda nav.menu-principal {
		background-image: url('../img/tira.jpg');
		background-position: 0 0;
		background-repeat: repeat no-repeat;
		background-size: auto;
		margin-bottom: 20px;
		margin-top: 20px;
		height: 63px;
		width: 100%;
		position: relative;
	}
	.boda nav.menu-principal .centrado {
		margin: 0 auto;
		position: relative;
		width: 948px;
	}
	@media screen and (max-width: 1024px) {
		.boda nav.menu-principal .centrado {
			width: 100%;
		}
	}
	.boda nav.menu-principal ul li {
		background-color: rgba(0, 0, 0, 0.72);
	}
	.boda nav.menu-principal ul li a {
		padding: 0 15px;
	}
	.boda nav.menu-principal ul li a:hover, .boda nav.menu-principal ul li .submenu li.active a {
		color: #000;
		background: rgba(243, 226, 199, 1);
		background: -moz-linear-gradient(left, rgba(243, 226, 199, 1) 0%, rgba(243, 226, 199, 0.98) 5%, rgba(193, 158, 103, 0.8) 41%, rgba(182, 141, 76, 0.75) 51%, rgba(233, 212, 179, 0.52) 97%, rgba(233, 212, 179, 0.5) 100%);
		background: -webkit-gradient(left top, right top, color-stop(0%, rgba(243, 226, 199, 1)), color-stop(5%, rgba(243, 226, 199, 0.98)), color-stop(41%, rgba(193, 158, 103, 0.8)), color-stop(51%, rgba(182, 141, 76, 0.75)), color-stop(97%, rgba(233, 212, 179, 0.52)), color-stop(100%, rgba(233, 212, 179, 0.5)));
		background: -webkit-linear-gradient(left, rgba(243, 226, 199, 1) 0%, rgba(243, 226, 199, 0.98) 5%, rgba(193, 158, 103, 0.8) 41%, rgba(182, 141, 76, 0.75) 51%, rgba(233, 212, 179, 0.52) 97%, rgba(233, 212, 179, 0.5) 100%);
		background: -o-linear-gradient(left, rgba(243, 226, 199, 1) 0%, rgba(243, 226, 199, 0.98) 5%, rgba(193, 158, 103, 0.8) 41%, rgba(182, 141, 76, 0.75) 51%, rgba(233, 212, 179, 0.52) 97%, rgba(233, 212, 179, 0.5) 100%);
		background: -ms-linear-gradient(left, rgba(243, 226, 199, 1) 0%, rgba(243, 226, 199, 0.98) 5%, rgba(193, 158, 103, 0.8) 41%, rgba(182, 141, 76, 0.75) 51%, rgba(233, 212, 179, 0.52) 97%, rgba(233, 212, 179, 0.5) 100%);
		background: linear-gradient(to right, rgba(243, 226, 199, 1) 0%, rgba(243, 226, 199, 0.98) 5%, rgba(193, 158, 103, 0.8) 41%, rgba(182, 141, 76, 0.75) 51%, rgba(233, 212, 179, 0.52) 97%, rgba(233, 212, 179, 0.5) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3e2c7', endColorstr='#e9d4b3', GradientType=1);
	}
	.boda nav.menu-principal ul.primario li.shares_mobile {
		display: none;
	}
	.desktop .boda .shares .inline:hover div {
		display: block;
	}
	.boda nav.menu-principal ul li.shares a:hover {
		background: no-repeat;
		border: none;
	}
	.boda nav.menu-principal ul li.active {
		background: rgba(243, 226, 199, 1);
		background: -moz-linear-gradient(left, rgba(243, 226, 199, 1) 0%, rgba(243, 226, 199, 0.98) 5%, rgba(193, 158, 103, 0.8) 41%, rgba(182, 141, 76, 0.75) 51%, rgba(233, 212, 179, 0.52) 97%, rgba(233, 212, 179, 0.5) 100%);
		background: -webkit-gradient(left top, right top, color-stop(0%, rgba(243, 226, 199, 1)), color-stop(5%, rgba(243, 226, 199, 0.98)), color-stop(41%, rgba(193, 158, 103, 0.8)), color-stop(51%, rgba(182, 141, 76, 0.75)), color-stop(97%, rgba(233, 212, 179, 0.52)), color-stop(100%, rgba(233, 212, 179, 0.5)));
		background: -webkit-linear-gradient(left, rgba(243, 226, 199, 1) 0%, rgba(243, 226, 199, 0.98) 5%, rgba(193, 158, 103, 0.8) 41%, rgba(182, 141, 76, 0.75) 51%, rgba(233, 212, 179, 0.52) 97%, rgba(233, 212, 179, 0.5) 100%);
		background: -o-linear-gradient(left, rgba(243, 226, 199, 1) 0%, rgba(243, 226, 199, 0.98) 5%, rgba(193, 158, 103, 0.8) 41%, rgba(182, 141, 76, 0.75) 51%, rgba(233, 212, 179, 0.52) 97%, rgba(233, 212, 179, 0.5) 100%);
		background: -ms-linear-gradient(left, rgba(243, 226, 199, 1) 0%, rgba(243, 226, 199, 0.98) 5%, rgba(193, 158, 103, 0.8) 41%, rgba(182, 141, 76, 0.75) 51%, rgba(233, 212, 179, 0.52) 97%, rgba(233, 212, 179, 0.5) 100%);
		background: linear-gradient(to right, rgba(243, 226, 199, 1) 0%, rgba(243, 226, 199, 0.98) 5%, rgba(193, 158, 103, 0.8) 41%, rgba(182, 141, 76, 0.75) 51%, rgba(233, 212, 179, 0.52) 97%, rgba(233, 212, 179, 0.5) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3e2c7', endColorstr='#e9d4b3', GradientType=1);
		margin-right: 1px;
	}
	.boda nav.menu-principal ul li.active:hover {
		background: none;
	}
	.boda nav.menu-principal ul li.active a:hover {
		color: #000;
	}
	.boda nav.menu-principal ul li.active a {
		color: #000;
	}
	.boda nav.menu-principal ul li {
		display: inline-block;
		vertical-align: top;
	}
	.boda nav.menu-principal ul.primario li.inicio_mobile {
		display: none;
	}
	.boda nav.menu-principal ul li.ver_mas a.icono {
		display: block;
	}
	.boda nav.menu-principal ul.primario {
		display: inline-block;
		vertical-align: top;
		overflow: visible;
		height: 63px;
	}
	.boda nav.menu-principal ul.primario li {
		display: inline-block;
		vertical-align: top;
		margin-right: -4px;
		padding-left: 0;
		text-align: center;
		height: 63px;
	}
	.boda nav.menu-principal ul.submenu li {
		line-height: 32px;    /* height: 42px; */
		height: auto;
	}
	.boda nav.menu-principal ul.submenu li a {
		line-height: 37px !important;
	}
	.boda nav.menu-principal ul.primario li.active a, .boda nav.menu-principal ul.primario li:hover a {
		border-bottom: 5px solid rgba(0, 0, 0, 0.3);
	}
	.boda nav.menu-principal ul li a {
		font-size: 20px;
	}
	.boda nav.menu-principal ul.primario li a {
		line-height: 53px;
		padding-top: 5px;
	}
	.boda nav.menu-principal ul.primario li.shares .inline {
		margin-left: 4px;
		margin-right: 0;
	}
	.boda nav.menu-principal ul.primario li.shares a.twitter, .boda nav.menu-principal ul.primario li.shares a.facebook {
		padding-top: 0;
		margin-left: 0;
		margin-right: 0;
	}
	.boda nav.menu-principal ul.submenu li {
		text-align: left;
	}
	.boda nav.menu-principal ul.submenu li a {
		padding-left: 24px;
	}
	.boda nav.menu-principal ul.primario li.ver_mas {
		position: relative;
		width: 69px;
	}
	@media screen and (max-width: 748px) {
		.boda nav.menu-principal {
			height: auto;
		}
		.boda nav.menu-principal ul.primario {
			display: flex;
			height: auto;
			flex-wrap: wrap;
		}
		.boda nav.menu-principal ul.primario li {
			width: 50%;
			margin: 0;
			border: 1px solid;
		}
		.boda nav.menu-principal ul.primario li.ver_mas {
			width: 100%;
		}
	}
	.boda nav.menu-principal ul.primario li.ver_mas i.icono_mas {
		color: #f1f1f1;
		display: block;
		border: 1px solid rgba(192, 160, 98, 0.6);
		font-family: 'Fjalla One';
		font-size: 20px;
		font-style: normal;
		margin: 12px 15px 0;
		line-height: 40px;
		height: 40px;
		width: 50px;
	}
	.boda nav.menu-principal ul.primario li.ver_mas i.triangulo {
		background: url("") 0 0 no-repeat;
		bottom: 0;
		left: 30px;
		display: none;
		position: absolute;
		height: 6px;
		width: 11px;
	}
	.boda nav.menu-principal ul.submenu {
		display: none;
	}
	.boda nav.menu-principal ul.submenu li {
		display: block;
	}
	.boda nav.menu-principal ul li.ver_mas:hover {
		border: none;
	}
	.boda nav.menu-principal ul li.ver_mas:hover i.icono_mas,
	.boda nav.menu-principal ul li.ver_mas.activate i.icono_mas {
		cursor: pointer;
		background: rgba(243, 226, 199, 1);
		background: -moz-linear-gradient(left, rgba(243, 226, 199, 1) 0%, rgba(243, 226, 199, 0.98) 5%, rgba(193, 158, 103, 0.8) 41%, rgba(182, 141, 76, 0.75) 51%, rgba(233, 212, 179, 0.52) 97%, rgba(233, 212, 179, 0.5) 100%);
		background: -webkit-gradient(left top, right top, color-stop(0%, rgba(243, 226, 199, 1)), color-stop(5%, rgba(243, 226, 199, 0.98)), color-stop(41%, rgba(193, 158, 103, 0.8)), color-stop(51%, rgba(182, 141, 76, 0.75)), color-stop(97%, rgba(233, 212, 179, 0.52)), color-stop(100%, rgba(233, 212, 179, 0.5)));
		background: -webkit-linear-gradient(left, rgba(243, 226, 199, 1) 0%, rgba(243, 226, 199, 0.98) 5%, rgba(193, 158, 103, 0.8) 41%, rgba(182, 141, 76, 0.75) 51%, rgba(233, 212, 179, 0.52) 97%, rgba(233, 212, 179, 0.5) 100%);
		background: -o-linear-gradient(left, rgba(243, 226, 199, 1) 0%, rgba(243, 226, 199, 0.98) 5%, rgba(193, 158, 103, 0.8) 41%, rgba(182, 141, 76, 0.75) 51%, rgba(233, 212, 179, 0.52) 97%, rgba(233, 212, 179, 0.5) 100%);
		background: -ms-linear-gradient(left, rgba(243, 226, 199, 1) 0%, rgba(243, 226, 199, 0.98) 5%, rgba(193, 158, 103, 0.8) 41%, rgba(182, 141, 76, 0.75) 51%, rgba(233, 212, 179, 0.52) 97%, rgba(233, 212, 179, 0.5) 100%);
		background: linear-gradient(to right, rgba(243, 226, 199, 1) 0%, rgba(243, 226, 199, 0.98) 5%, rgba(193, 158, 103, 0.8) 41%, rgba(182, 141, 76, 0.75) 51%, rgba(233, 212, 179, 0.52) 97%, rgba(233, 212, 179, 0.5) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3e2c7', endColorstr='#e9d4b3', GradientType=1);
		margin-right: 1px;
	}
	@media screen and (min-width: 748px) {
		.boda nav.menu-principal ul li.ver_mas:hover i.triangulo {
			display: block;
		}
	}

	.boda nav.menu-principal ul li.ver_mas.activate i.triangulo  {
		display: block;
	}
	
	.boda nav.menu-principal ul li.ver_mas:hover .submenu,
	.boda nav.menu-principal ul li.ver_mas.activate .submenu {
		background-color: rgba(0, 0, 0, 0.7);
		display: block;
		padding-top: 14px;
		width: 200px;
	}
	@media screen and (min-width: 748px) {
		.boda nav.menu-principal ul li.ver_mas:hover .submenu {
			display: block !important;
		}
	}
	.boda nav.menu-principal ul li.ver_mas:hover .submenu li,
	.boda nav.menu-principal ul li.ver_mas.activate .submenu li {
		margin-right: 0;
	}
	.boda nav.menu-principal ul li.ver_mas .submenu {
		position: relative;
		right: 40px;
		top: 10px;
		width: 150px;
	}
	@media screen and (max-width: 748px) {
		.boda nav.menu-principal ul li.ver_mas:hover .submenu,
		.boda nav.menu-principal ul li.ver_mas.activate .submenu {
			margin: 0 auto;
			width: 100%;
		}
		.boda nav.menu-principal ul li.ver_mas {
			height: auto;
		}
		.boda nav.menu-principal ul li.ver_mas .submenu {
			width: 100%;
			right: 0;
		}
		.boda nav.menu-principal ul li.ver_mas:hover .submenu li,
		.boda nav.menu-principal ul li.ver_mas.activate .submenu li {
			margin: 0 auto;
			width: 100%;
		}
	}
	.boda nav.menu-principal ul.submenu li {
		background: none;
	}
	.boda nav.menu-principal ul li.ver_mas .submenu li a {
		border-bottom: 5px solid rgba(255, 255, 255, 0);
		padding: 0;
		text-align: center;
	}
	.boda nav.menu-principal ul li.ver_mas .submenu li.active a, .boda nav.menu-principal ul li.ver_mas .submenu li a:hover {
		border-bottom: 5px solid rgba(0, 0, 0, 0.3);    /* height: 42px; */
		height: auto;
		line-height: 40px;
		padding-top: 0;
	}
	.boda nav.menu-principal ul li i.boda-menu {
		display: none;
	}
	.boda nav.menu-principal ul.primario li.shares {
		margin-bottom: 0;
		margin-right: 0;
		display: inline-block;
		position: absolute;
		top: 0;
		right: 5px;
		padding: 0;
		vertical-align: top;
		text-align: right;
		height: 63px;
		width: auto;
	}
	.boda .shares .div_twitter, .boda .shares .div_facebook {
		top: 49px;
	}
	.boda .shares .div_facebook {
		right: 0;
	}
	.boda .shares a.red-social {
		height: 40px;
		width: 40px;
	}
	.boda nav.menu-principal ul.primario li.shares a.red-social i.boda-facebook {
		display: block;
		font-size: 36px;
		line-height: 40px;
		margin-right: 0;
		height: 40px;
		width: 40px;
	}
	.boda nav.menu-principal ul.primario li.shares a.red-social i.boda-twitter {
		display: block;
		font-size: 23px;
		line-height: 40px;
		margin-right: 0;
		height: 40px;
		width: 40px;
	}
	.boda .shares .inline {
		margin-top: 10px;
		margin-left: 6px;
		padding-bottom: 10px;
	}
	.boda .shares p {
		font-size: 22px;
		line-height: 63px;
	}

	/* ./Menú*/

	/* Hoteles*/
	.hotel_one{
		float: left;
	}
	.hotel_two,
	.hotel_four,
	.hotel_five {
		float: left;
		margin-left: 30px;
	}
	.hotel_tree{
		margin: 0 auto;
		margin-bottom: 100px;
		clear: both;
	}
	@media screen and (max-width: 748px) {
		.hotel_one,
		.hotel_two,
		.hotel_tree,
		.hotel_four,
		.hotel_five {
			float: none;
			width: calc(100% - 24px);
			margin: 0 auto;
			margin-bottom: 12px;
		}
	}
	/* ./Hoteles*/
/* } */

.video{
	background: #FFF;
	cursor: pointer;
	display: none;
	height: 351px;
	left: 50%;
	position: absolute;
	width: 624px;
    top: 45%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
	-ms-transform: translateY(-50%) translateX(-50%); /* IE 9 */
	text-align: center;
	-webkit-transition: opacity 1s; /* Safari */
    transition: opacity 1s;
}
.mascara{
	cursor: pointer;
	background: url('../images_wedding/play_video.jpg') no-repeat center;
	position: absolute;
	height: 391px;
	width: 624px;
	left: 50%;
    top: 45%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
	-ms-transform: translateY(-50%) translateX(-50%); /* IE 9 */
	text-align: center;
}
.mascara i{
	display: block;
	position: relative;
	left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
	-ms-transform: translateY(-50%) translateX(-50%); /* IE 9 */
	height: 200px;
	width: 356px;
	background: url('../images_wedding/btn_play_video_on.png') no-repeat center;
}
.mascara:hover i{
	opacity: 0.7;
}
@media screen and (max-width: 748px) {
	.mascara {
		max-width: calc(100% - 24px);
	}
	.mascara i {
		width: 100%;
	}
}
.bb-custom-side.cinta{
	background: #000 url('../images/cinta_cinematografica.png') no-repeat center;
}
.bb-custom-side.shortcut{
	background: #000 url('../images/cine.png') no-repeat top center;
}
.btn-audio-up.disabled,
.btn-audio-down.disabled,
.btn-audio-up.disabled:hover,
.btn-audio-down.disabled:hover {
	opacity: 0.7;
	cursor: inherit;
}
.btn-audio{
	cursor: pointer;
	top: 30px;
	left: 30px;
	position: absolute;
	display: block;
	height: 64px;
	width: 64px;
	z-index: 10000;
}
.btn-audio-up{
	background: url('../images/sonido-arrow.png') no-repeat center;
	background-size: 100%;
	cursor: pointer;
	top: 90px;
	left: 30px;
	position: absolute;
	display: block;
	height: 32px;
	width: 32px;
	z-index: 10000;
}
.btn-audio-down{
	background: url('../images/sonido-arrow.png') no-repeat center;
	background-size: 100%;
	cursor: pointer;
	top: 128px;
	left: 30px;
	position: absolute;
	display: block;
	height: 32px;
	width: 32px;
	z-index: 10000;
	-ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.btn-audio:hover,
.btn-audio-up:hover,
.btn-audio-down:hover{
	opacity: 0.7;
}
.btn-audio.on{
	background: url('../images/sonido-on.png') no-repeat center;
	background-size: 100%;
}
.btn-audio.off{
	background: url('../images/sonido-off.png') no-repeat center;
	background-size: 100%;
}
.saltar-intro {
	cursor: pointer;
	width: 87px;
	height: 39px;
	display: block;
	position: fixed;
	top: 5px;
	right: 5px;
	background: url('../images/btn_saltar.png') no-repeat;
	background-position: bottom;
}
.saltar-intro:hover {
	background-position: top;
}
@media screen and (min-width:1024px) {
	.container_two {
		min-width: 1024px;
		margin: 0 auto;
	}
}
.box_shadow{
	display: none;
	position: fixed;
	background: rgba(0,0,0,0.7);
	width: 100%;
	height: 100%;
	z-index: 1000;
	top: 0;
	left: 0;
}
.content{
	border: 4px solid #FFF;
	border-radius: 10px;
	position: absolute;
	background: rgba(255,255,255,0.5);
	display: block;
	width: 624px;
	height: 500px;
	top: 50%;
	left: 50%;
	opacity: 1;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%); 
	transform: translate(-50%,-50%);
	-webkit-transition: opacity 2s;
	transition: opacity 2s;
}
.content.close{
	opacity: 0;
}
.content .x_window{
	background: url("../images/close.png");
	cursor: pointer;
	display: block;
	height: 32px;
	left: 584px;
	position: absolute;
	top: 0;
	width: 32px;
}
.content img{
	display: block;
	margin: 0 auto;
	height: 400px;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.content p{
	padding: 12px 0;
	clear: both;
	color: #000;
	display: block;
	font-size: 28px;
	margin: 0 auto;
	text-align: center;
	width: 600px;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.content span{
	padding: 20px 0;
	clear: both;
	color: #000;
	display: block;
	font-size: 20px;
	margin: 0 auto;
	text-align: center;
	width: 600px;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.recom_1{
	color: #fff;
	display: block;
	font-size: 18px;
	position: fixed;
	bottom: 100px;
	left: 100px;
	z-index: 100;
}
.recom_2{
	color: #fff;
	display: block;
	font-size: 18px;
	position: fixed;
	bottom: 100px;
	right: 100px;
	z-index: 100;
}
@media screen and (max-width: 748px) {
    .container {
        background-size: cover;
    }
    .bb-custom-wrapper {
        width: 100% !important;
        height: auto !important;
        position: relative !important;
        margin: 0 !important;
    }
    .bb-bookblock {
        width: 100% !important;
        height: auto !important;
    }
    .bb-item {
        width: 100% !important;
        height: auto !important;
        position: relative !important;
        display: block !important;
    }
    .bb-custom-firstpage, .bb-custom-side {
        width: 100% !important;
        float: none !important;
        height: auto !important;
        padding: 20px !important;
    }
    .intro-one h1 {
        font-size: 30px !important;
    }
    .intro-one p {
        font-size: 16px !important;
    }
    .argollas {
        width: 100px !important;
        margin: 10px auto !important;
        display: block !important;
    }

	.recom_1 {
		left: 0;
	}
	.recom_2 {
		right: 0;
	}
	.content {
		width: 90%;
		position: fixed;
		height: auto;
        max-height: 90vh;
        overflow-y: auto;
	}
    .content img {
        height: auto;
        width: 100%;
    }
	.content p,
	.content span {
		max-width: calc(100% - 24px);
		padding: 10px 0;
        font-size: 18px;
	}
	.content .x_window {
		right: initial;
		display: block;
		height: 32px;
		left: initial;
		position: relative;
		top: initial;
		width: 32px;
		margin: 12px 12px 0 auto;
		z-index: 90;
	}
}